.body
{
  background: linear-gradient(blue, white);
}

.form-control
{
    height: 50px;
    width: 300px;
    margin: auto;
    
  }

#imgsang
{
  width: 30px;
  float: left;
  display: block;
}

.container
{
  display:block !important;
  width: 650px;
  
}

.navbar-brand
{
  float: left;
  margin: auto;
  padding: 10px;
}

h1
{
  text-align: center;
}

table
{
  margin: auto;
  box-shadow: 10px 10px 6px rosybrown;
}

td{
  border: 1px solid black;
  padding: 10px;
}

#titre
{
  font-weight:bold;
  color: brown;
}



